/* a._u {
    text-decoration:underline !important;
}
a._no_u {
    text-decoration:none !important;
}
a._reset {
    text-decoration:none !important;
    color: inherit;
}
.text-white p, .text-white span {
    color: #fff !important;
}

.text-white strong{
    color: #fff;
}

.js input.form-autocomplete {
    background-image: none;
}

.media-oembed-content {
    display: block;
    height: 615px;
    width: 100%;
}

@media only screen and (max-width: 991px) {
    .media-oembed-content {
        max-height: 377px;
    }
}
@media only screen and (max-width: 768px) {
    .media-oembed-content {
        max-height: 275px;
    }
}
@media only screen and (max-width: 400px) {
    .media-oembed-content {
        max-height: 200px;
    }
}

.content-rte .align-left{
    margin-right: 1.5rem;
    margin-top: 2.5rem;
}
.content-rte .align-right{
    margin-left: 1.5rem;
    margin-top: 2.5rem;
}

.nav-tabs {
    display: flex;
}

.nav-tabs li.nav-item:not(:last-child) {
    margin-right: 2rem;
} */
